<!doctype html>
<html>
    <head>
        <title>Vegetarian Tacos-Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main Page</a>
            </nav>
        </header>
        <main>
            <h1>Scrumptious</h1>
            <h2>All the food that's fit to eat</h2>
            <div>
                <h3>
                    <a href="detail.html">Vegetarian Tacos</a>
                    <img
                        class="fit-picture"
                        src="https://mks.io/public-tacos"
                        alt="Image of delicious vegetarian tacos"
                        />
                    <div>4.3 stars</div>
                </h3>
            </div>
        </main>
        <footer>Made with love by Scrumptious Recipes</footer>
    </body>
</html>
